/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */


var leafletmap = L.map('map', {
    minZoom: 12,
    maxZoom: 20
});
leafletmap.setView([46.595, -112.019], 13);
leafletmap.attributionControl.setPrefix("");
var leafletgllayer = L.mapboxGL({
    attribution: "© OpenMapTiles © OpenStreetMap contributors",
    accessToken: 'none',
    style: 'https://maps.netsyms.net/styles/klokantech-3d-gl/style.json',
    pitch: 0
});

leafletgllayer.addTo(leafletmap);